Page 1 of 1

Restored compatibility of Logtalk 2.41 with XSB CVS

Posted: Sun Sep 26, 2010 5:41 pm
by Paulo Moura
I have patched yesterday the bugs in the XSB implementation of the standard close/1 and close/2 predicates that prevented using Logtalk 2.41.0 or later with this Prolog compiler. But you will need to use XSB CVS version.